#branding nav li a {
  padding: 35px 8px 20px !important; }

#branding .span4 {
  width: 28%; }

#branding .span8 {
  width: 70%; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */ }

input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */ }

/* Pages */
.post-1336 .page-header,
.post-1496 .page-header {
  display: none; }

/* Red Button */
.red-btn, .woocommerce .woocommerce-message .button.wc-forward, .woocommerce #respond input#submit, .woocommerce a.button,
.woocommerce button.button, .woocommerce input.button, .woocommerce-cart .woocommerce #respond input#submit, .woocommerce-cart .woocommerce a.button,
.woocommerce-cart .woocommerce button.button, .woocommerce-cart .woocommerce input.button,
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce-page #payment #place_order {
  display: block;
  height: 48px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: white !important;
  text-shadow: 0 0 2px black;
  /* https://www.cssmatic.com/gradient-generator#'\-moz\-linear\-gradient\%28top\%2C\%20rgba\%28191\%2C30\%2C46\%2C1\%29\%200\%25\%2C\%20rgba\%28191\%2C30\%2C46\%2C1\%29\%2050\%25\%2C\%20rgba\%28156\%2C28\%2C41\%2C1\%29\%2051\%25\%2C\%20rgba\%28156\%2C28\%2C40\%2C1\%29\%2086\%25\%2C\%20rgba\%28134\%2C24\%2C34\%2C1\%29\%2087\%25\%2C\%20rgba\%28134\%2C24\%2C34\%2C1\%29\%20100\%25\%29\%3B' */
  background: linear-gradient(to bottom, #be1e2e 0%, #be1e2e 50%, #9c1c28 51%, #9c1c29 86%, #861821 87%) !important;
  box-shadow: 0px 4px 1px 0px #afa6a6 !important; }

a.red-btn:hover, .woocommerce .woocommerce-message a.button.wc-forward:hover, .woocommerce a.button:hover,
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .woocommerce #payment a#place_order:hover, .woocommerce-checkout .woocommerce-page #payment a#place_order:hover, .red-btn:hover, .woocommerce .woocommerce-message .button.wc-forward:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover,
.woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .woocommerce #payment #place_order:hover, .woocommerce-checkout .woocommerce-page #payment #place_order:hover {
  color: #dedede;
  background: linear-gradient(to bottom, #b01c2a 0%, #b01c2a 50%, #8f1925 51%, #8f1925 86%, #7e161f 87%) !important; }





/* Store Menu */
.store-menu {
  margin: 0 0 7px;
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
  color: black; }
  .store-menu ul.menu {
    margin: 0; }
  .store-menu li.menu-item {
    display: inline-block; }
    .store-menu li.menu-item:first-child {
      border-right: 1px solid #e5e5e5; }
  .store-menu a {
    display: block;
    padding: 6px 12px;
    color: black;
    cursor: pointer; }
  .store-menu .current-menu-item a {
    font-weight: bold;
    border-bottom: 3px solid #ef4135;
    color: #ef4135; }

/* Feature Header */
.store-feature.partner {
  box-sizing: border-box;
  height: 564px;
  overflow: visible;
  background-image: url(/wp-content/uploads/pantry-partner-feature.jpg); }
  .store-feature.partner .featured-gift .input-amount {
    display: inline-block;
    width: 49%; }
  .store-feature.partner .featured-gift input[type="number"] {
    width: 100% !important;
    padding-left: 30px;
    font-size: 16px; }
  .store-feature.partner .featured-gift form {
    padding: 12px 12px 0; }
  .store-feature.partner .featured-gift .add-to-cart {
    margin: 0 auto 12px; }

.store-feature {
  position: relative;
  padding: 36px 27px 32px;
  background-image: url(/wp-content/uploads/store-home-feature.jpg);
  background-size: cover;
  /* Learn More button */ }
  .store-feature .h1 {
    margin-bottom: 6px;
    font-size: 33px; }
  .store-feature .h1, .store-feature .h4 {
    color: white;
    text-align: center;
    font-weight: normal; }
  .store-feature .learnmore {
    margin: 24px auto;
    text-align: center; }
    .store-feature .learnmore a, .store-feature .learnmore input {
      display: block;
      margin: 0 auto;
      width: 167px;
      height: 35px;
      line-height: 35px;
      border: none;
      font-size: 16px;
      font-weight: normal;
      text-align: center;
      color: white;
      text-shadow: 0 0 2px black;
      border-radius: 8px;
      background: linear-gradient(to bottom, #be1e2e 0%, #be1e2e 86%, #861821 87%) !important;
      box-shadow: 0px 4px 1px 0px rgba(0, 0, 0, 0.25) !important; }

/* Feature Gift Box */
.featured-gift {
  box-sizing: border-box;
  max-width: 436px;
  margin: 36px auto 0;
  padding: 18px 0 0;
  border: 1px solid #e5e5e5;
  border-bottom: #bf1e2e 7px solid;
  background: white;
  /* Dollar sign Icon */
  /* Add to Cart Button */ }
  .featured-gift p {
    padding: 0 24px; }
  .featured-gift form {
    margin-bottom: 0;
    padding: 12px 12px 0; }
  .featured-gift .head {
    margin: -18px 0 20px;
    background: #e5e5e5;
    text-align: left;
    color: black;
    padding: 12px 24px 8px;
    font-size: 18px;
    font-weight: bold; }
  .featured-gift .per-month {
    font-weight: bold;
    font-size: 15px; }
  .featured-gift .gift {
    padding: 6px;
    border-top: 1px solid #e5e5e5;
    text-align: center; }
  .featured-gift .price {
    font-size: 32px;
    color: #bf1e2e;
    font-weight: bold;
    margin-right: 6px; }
  .featured-gift .gift-product {
    text-align: center;
    padding: 14px 47px 20px; }
    .featured-gift .gift-product .add_to_cart_inline {
      display: none; }
    .featured-gift .gift-product .quantity {
      position: relative; }
    .featured-gift .gift-product .quantity, .featured-gift .gift-product .cart-btn {
      display: inline-block; }
    .featured-gift .gift-product .families {
      color: black;
      font-size: 14px;
      margin-right: 12px; }
  .featured-gift input[type="number"] {
    width: 75px !important;
    height: 50px;
    margin-right: 0;
    padding-left: 16px;
    text-align: left !important;
    border-radius: 11px;
    border: 1px solid #d2d2d2;
    font-size: 18px;
    color: black;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2); }
  .featured-gift .input-amount {
    position: relative;
    display: block;
    text-align: center;
    margin: 6px 0; }
  .featured-gift .input-amount input {
    background-image: url(/wp-content/uploads/dollar-sign-icon-input.png);
    background-repeat: no-repeat;
    background-position: 11px 16px; }
  .featured-gift .add-to-cart {
    display: block;
    position: relative;
    width: 187px;
    margin: 6px auto 0;
    border-radius: 8px; }
  .featured-gift .cart-btn {
    width: 187px;
    height: 45px;
    border: none;
    font-size: 16px;
    text-align: center;
    color: white;
    text-shadow: 0 0 2px black;
    background: none; }

.woocommerce-products-header__title.page-title {
  margin: 36px 0 0;
  border-top: 1px solid #e5e5e5;
  padding-top: 36px; }

.page-title.partnership {
  margin-bottom: 21px;
  margin-top: 125px;
  padding-top: 32px;
  border-top: 1px solid #e5e5e5; }

.subheadline {
  font-size: 18px;
  text-align: center; }

/* Quantity Plus Minus */
.woocommerce .quantity {
  position: relative; }

.woocommerce .quantity .plus, .woocommerce .quantity .minus {
  position: absolute;
  top: 0;
  right: 27%;
  right: 12%;
  width: 16px;
  height: 12px;
  background-repeat: no-repeat;
  cursor: pointer; }

.woocommerce-cart .woocommerce .quantity .plus, .woocommerce-cart .woocommerce .quantity .minus {
  right: 30%; }

.woocommerce .quantity .plus {
  top: 12px;
  background-image: url(/wp-content/uploads/plus.png); }

.woocommerce .quantity .minus {
  top: 25px;
  background-image: url(/wp-content/uploads/minus.png); }

.woocommerce-notices-wrapper {
  margin-top: 48px; }

.woocommerce .woocommerce-message {
  border-top-color: #bf1e2e;
  font-size: 16px; }
  .woocommerce .woocommerce-message:before {
    color: #bf1e2e; }
  .woocommerce .woocommerce-message .button.wc-forward {
    font-weight: normal !important;
    width: 130px;
    padding: 12px 0; }

/* Products */
.woocommerce .site-main ul.products {
  margin-top: 40px; }

.woocommerce img, .woocommerce-page img {
  width: 100%; }

/* Meta */
ul.products .meta {
  padding: 12px 26px;
  border: 1px solid #e5e5e5;
  border-top: none;
  border-bottom: none; }
  ul.products .meta p {
    font-size: 14px; }

.woocommerce .site-main ul.products li.product .woocommerce-loop-product__title {
  font-size: 16px;
  font-weight: bold; }

.woocommerce-loop-product__link {
  display: block;
  border: 1px solid #e5e5e5;
  padding: 12px 24px; }

ul.products .attr-count,
.woocommerce .site-main ul.products li.product .price {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: bold;
  color: black; }

.woocommerce .site-main ul.products li.product .price {
  float: right; }

.buy-now {
  height: auto;
  padding: 15px 0;
  text-indent: -25px; }
  .buy-now:after {
    content: "";
    position: absolute;
    width: 21px;
    height: 22px;
    background-image: url(/wp-content/uploads/arrow-icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0px; }

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background: #bf1e2e; }

.woocommerce .page form .form-row-first, .woocommerce .page form .form-row-last, .woocommerce-page .page form .form-row-first, .woocommerce-page .page form .form-row-last {
  width: 100%; }

.woocommerce .page form .form-row, .woocommerce-page .page form .form-row {
  padding-left: 0; }
  .woocommerce .page form .form-row h3, .woocommerce-page .page form .form-row h3 {
    font-size: 18px; }
  .woocommerce .page form .form-row label, .woocommerce-page .page form .form-row label {
    font-size: 13px; }
  .woocommerce .page form .form-row input.input-text,
  .woocommerce .page form .form-row textarea, .woocommerce-page .page form .form-row input.input-text,
  .woocommerce-page .page form .form-row textarea {
    box-sizing: border-box;
    -webkit-appearance: none;
    min-height: 46px;
    margin-bottom: 1em;
    padding: 0 0.6em;
    border: 1px solid #ccc;
    border-radius: 9px;
    outline: 0;
    font-weight: 400;
    color: #43454b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.125); }
  .woocommerce .page form .form-row textarea, .woocommerce-page .page form .form-row textarea {
    min-height: 90px;
    padding: 16px; }

.woocommerce .woocommerce-message .button.wc-forward {
  padding: 0;
  line-height: 48px; }

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
  border-color: #bf1e2e; }

.woocommerce-page .select2-container--default .select2-selection--single {
  border-radius: 9px; }
  .woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 46px; }

.woocommerce-page .select2-container .select2-selection--single {
  height: 46px; }
  .woocommerce-page .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 46px; }

.woocommerce-cart .page-header {
  display: none; }

.woocommerce-cart .woocommerce-products-header__title.page-title {
  font-size: 33px; }

.woocommerce-cart .woocommerce-products-header__title.page-title {
  border-top: none;
  margin-top: 0;
  padding-top: 26px;
  font-family: inherit; }

.woocommerce-cart .subheadline {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 36px; }

.woocommerce-cart .page-title {
  padding-top: 36px; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt,
.woocommerce button.button.alt, .woocommerce input.button.alt {
  background: #538da4; }

.woocommerce-cart .woocommerce a.button {
  max-width: 300px;
  padding: 0 !important;
  line-height: 48px; }

.woocommerce div.product form.cart .button {
  width: 160px;
  height: 41px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 0; }
  .woocommerce div.product form.cart .button:hover {
    background: #a6bbc3; }

.woocommerce-page .fullwidth #main .entry-content .cart-empty, .woocommerce-page .fullwidth #main .entry-content .return-to-shop,
.woocommerce-page .rightsidebar #main .entry-content .cart-empty,
.woocommerce-page .rightsidebar #main .entry-content .return-to-shop,
.woocommerce-page .woocommerce .cart-empty,
.woocommerce-page .woocommerce .return-to-shop {
  margin-left: 2em; }

.woocommerce-cart .woocommerce {
  max-width: 100%;
  overflow: hidden;
  margin: 0 auto; }
  .woocommerce-cart .woocommerce .woocommerce-info {
    border: none !important;
    border-top-color: #bf1e2e;
    background: #e5e5e5; }
  .woocommerce-cart .woocommerce .cart-wrap {
    margin: 0 auto;
    padding: 0;
    overflow: hidden; }
  .woocommerce-cart .woocommerce form {
    width: 100%;
    padding: 0; }
  .woocommerce-cart .woocommerce .cart-collaterals {
    overflow: hidden;
    padding: 0; }
    .woocommerce-cart .woocommerce .cart-collaterals h2 {
      padding: 22px 0;
      margin: 0;
      text-align: center;
      font-size: 15px;
      text-transform: uppercase;
      background: #e5e5e5; }
    .woocommerce-cart .woocommerce .cart-collaterals .cart_totals {
      float: none;
      width: 100%; }
      .woocommerce-cart .woocommerce .cart-collaterals .cart_totals table {
        border-color: #e5e5e5; }
      .woocommerce-cart .woocommerce .cart-collaterals .cart_totals .woocommerce-remove-coupon {
        display: block;
        font-weight: bold;
        color: black; }
      .woocommerce-cart .woocommerce .cart-collaterals .cart_totals .cart-subtotal, .woocommerce-cart .woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping, .woocommerce-cart .woocommerce .cart-collaterals .cart_totals .order-total th {
        display: none; }
    .woocommerce-cart .woocommerce .cart-collaterals td {
      padding: 6px;
      color: black; }
    .woocommerce-cart .woocommerce .cart-collaterals .order-total td {
      font-size: 42px;
      color: #bf1e2e; }
      .woocommerce-cart .woocommerce .cart-collaterals .order-total td:before {
        display: none; }
    .woocommerce-cart .woocommerce .cart-collaterals tr td {
      border-bottom: none !important; }
    .woocommerce-cart .woocommerce .cart-collaterals p {
      margin: 12px;
      font-size: 13px;
      line-height: 1.4; }
    .woocommerce-cart .woocommerce .cart-collaterals .shop_table form {
      float: none;
      width: auto; }
  .woocommerce-cart .woocommerce .wc-proceed-to-checkout {
    padding-top: 0; }
  .woocommerce-cart .woocommerce #respond input#submit, .woocommerce-cart .woocommerce a.button,
  .woocommerce-cart .woocommerce button.button, .woocommerce-cart .woocommerce input.button,
  .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button,
  .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button {
    border-radius: 12px;
    padding: 1.2em 0; }
  .woocommerce-cart .woocommerce div.coupon input {
    height: 42px; }
  .woocommerce-cart .woocommerce table.shop_table {
    margin: 0;
    margin-bottom: 2em;
    border-color: transparent;
    border-width: 1px;
    border-radius: 0; }
    .woocommerce-cart .woocommerce table.shop_table thead {
      background: #e5e5e5; }
    .woocommerce-cart .woocommerce table.shop_table th {
      padding: 18px 0;
      border: none;
      text-transform: uppercase;
      font-size: 15px;
      text-align: center;
      color: #333; }
    .woocommerce-cart .woocommerce table.shop_table th.product-remove, .woocommerce-cart .woocommerce table.shop_table td.product-remove {
      border-right: none; }
    .woocommerce-cart .woocommerce table.shop_table td {
      display: table-cell;
      width: 22%;
      padding: 19px 0;
      overflow: hidden;
      border-top: 1px solid #e5e5e5; }
      .woocommerce-cart .woocommerce table.shop_table td span.title, .woocommerce-cart .woocommerce table.shop_table td span.price, .woocommerce-cart .woocommerce table.shop_table td span.quantity, .woocommerce-cart .woocommerce table.shop_table td span.subtotal {
        display: none; }
    .woocommerce-cart .woocommerce table.shop_table tr td:first-child {
      border-left: 1px solid #e5e5e5; }
    .woocommerce-cart .woocommerce table.shop_table tr td:last-child {
      border-right: 1px solid #e5e5e5; }
    .woocommerce-cart .woocommerce table.shop_table td.product-name {
      position: relative;
      width: 51%;
      overflow: hidden;
      text-align: left; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name a.remove {
        display: inline-block;
        width: 23px;
        height: 23px;
        margin-left: 6px;
        text-indent: -9999px;
        background-image: url("/wp-content/uploads/delete-btn.png"); }
        .woocommerce-cart .woocommerce table.shop_table td.product-name a.remove:hover {
          background: url("/wp-content/uploads/delete-btn.png"); }
      .woocommerce-cart .woocommerce table.shop_table td.product-name img {
        display: inline-block;
        width: 68px;
        margin-left: 0;
        margin-right: 6px;
        padding-bottom: 0; }
        .woocommerce-cart .woocommerce table.shop_table td.product-name img:hover {
          background: #a6bbc3; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name a.image {
        display: inline-block;
        margin-left: 0;
        margin-right: 6px;
        padding-bottom: 0; }
        .woocommerce-cart .woocommerce table.shop_table td.product-name a.image img {
          width: 68px; }
          .woocommerce-cart .woocommerce table.shop_table td.product-name a.image img:hover {
            background: #a6bbc3; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name .cart-product-details {
        display: inline-block; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name .cart-item-title {
        font-weight: bold;
        text-align: right; }
        .woocommerce-cart .woocommerce table.shop_table td.product-name .cart-item-title a {
          color: #333; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name dl.variation {
        margin: 1em 0 0; }
        .woocommerce-cart .woocommerce table.shop_table td.product-name dl.variation dt {
          width: 100%;
          margin: 0;
          text-align: center;
          color: #6199af; }
        .woocommerce-cart .woocommerce table.shop_table td.product-name dl.variation dd {
          float: none;
          width: 100%;
          text-align: center;
          color: #6199af; }
          .woocommerce-cart .woocommerce table.shop_table td.product-name dl.variation dd p, .woocommerce-cart .woocommerce table.shop_table td.product-name dl.variation dd p:last-child {
            text-align: center;
            font-size: 14px;
            color: inherit; }
    .woocommerce-cart .woocommerce table.shop_table th.product-subtotal, .woocommerce-cart .woocommerce table.shop_table td.product-subtotal {
      border-right: none; }
    .woocommerce-cart .woocommerce table.shop_table td.product-quantity input {
      width: 75px;
      height: 50px;
      text-align: left !important;
      padding-left: 16px;
      border-radius: 12px;
      font-size: 18px;
      color: #333; }
    .woocommerce-cart .woocommerce table.shop_table tr.order-total td {
      text-align: center !important;
      border: none; }
  .woocommerce-cart .woocommerce table.shop_table.cart th {
    padding: 20px 12px; }
  .woocommerce-cart .woocommerce table.shop_table.cart th.product-name {
    text-align: left; }
  .woocommerce-cart .woocommerce table.cart td.actions {
    padding: 0;
    border: none !important;
    border-top: 1px solid #e5e5e5 !important;
    padding-top: 12px; }
  .woocommerce-cart .woocommerce table.cart div.coupon {
    display: none; }
  .woocommerce-cart .woocommerce table.cart button.button {
    width: 237px;
    height: 47px;
    line-height: 47px;
    padding: 0;
    text-indent: -24px; }
    .woocommerce-cart .woocommerce table.cart button.button:after {
      content: '';
      display: block;
      position: absolute;
      top: 5px;
      right: 34px;
      width: 100%;
      height: 100%;
      background-image: url(/wp-content/uploads/cart-icon-update.png);
      background-repeat: no-repeat;
      background-position: top right; }
  .woocommerce-cart .woocommerce table.cart td > input.button {
    width: 100%;
    height: 48px;
    margin: 24px auto;
    display: block;
    clear: left;
    overflow: hidden;
    font-size: 16px; }
  .woocommerce-cart .woocommerce .checkout-button.button {
    height: auto !important; }

.woocommerce-checkout .page-header {
  display: none; }

.woocommerce-checkout .woocommerce, .woocommerce-checkout .woocommerce-page {
  margin: 0 auto 2em; }
  .woocommerce-checkout .woocommerce .woocommerce-notices-wrapper, .woocommerce-checkout .woocommerce-page .woocommerce-notices-wrapper {
    margin-top: 0; }
  .woocommerce-checkout .woocommerce p, .woocommerce-checkout .woocommerce-page p {
    font-size: 16px; }
  .woocommerce-checkout .woocommerce dd, .woocommerce-checkout .woocommerce-page dd {
    display: block;
    width: 100%; }
  .woocommerce-checkout .woocommerce dd, .woocommerce-checkout .woocommerce dt, .woocommerce-checkout .woocommerce-page dd, .woocommerce-checkout .woocommerce-page dt {
    color: #6199af; }
  .woocommerce-checkout .woocommerce abbr, .woocommerce-checkout .woocommerce abbr[title], .woocommerce-checkout .woocommerce-page abbr, .woocommerce-checkout .woocommerce-page abbr[title] {
    text-decoration: none; }
  .woocommerce-checkout .woocommerce .validate-required abbr, .woocommerce-checkout .woocommerce-page .validate-required abbr {
    color: #ef4136; }
  .woocommerce-checkout .woocommerce .return-cart, .woocommerce-checkout .woocommerce-page .return-cart {
    font-size: 16px;
    color: #063c4a;
    margin-bottom: 24px;
    text-align: right; }
  .woocommerce-checkout .woocommerce .woocommerce-info, .woocommerce-checkout .woocommerce-page .woocommerce-info {
    border: none !important;
    border-top-color: #bf1e2e;
    background: #e5e5e5; }
  .woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1 {
    border-right: 1px solid #e5e5e5;
    padding-right: 14px; }
  .woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce .col2-set .col-1,
  .woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1,
  .woocommerce-checkout .woocommerce-page .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-2 {
    display: block;
    float: none;
    width: 100%; }
  .woocommerce-checkout .woocommerce .select2-container .select2-choice, .woocommerce-checkout .woocommerce-page .select2-container .select2-choice {
    border-radius: 0; }
    .woocommerce-checkout .woocommerce .select2-container .select2-choice > .select2-chosen, .woocommerce-checkout .woocommerce-page .select2-container .select2-choice > .select2-chosen {
      font-size: 16px;
      min-height: 48px;
      line-height: 48px; }
  .woocommerce-checkout .woocommerce .woocommerce-shipping-totals.shipping, .woocommerce-checkout .woocommerce-page .woocommerce-shipping-totals.shipping {
    display: none; }
  .woocommerce-checkout .woocommerce table.shop_table, .woocommerce-checkout .woocommerce-page table.shop_table {
    border-radius: 0; }
    .woocommerce-checkout .woocommerce table.shop_table th, .woocommerce-checkout .woocommerce table.shop_table td, .woocommerce-checkout .woocommerce-page table.shop_table th, .woocommerce-checkout .woocommerce-page table.shop_table td {
      padding: 20px;
      color: #666666; }
    .woocommerce-checkout .woocommerce table.shop_table th, .woocommerce-checkout .woocommerce-page table.shop_table th {
      font-size: 18px;
      text-transform: uppercase; }
    .woocommerce-checkout .woocommerce table.shop_table th.product-name, .woocommerce-checkout .woocommerce table.shop_table th.product-total, .woocommerce-checkout .woocommerce-page table.shop_table th.product-name, .woocommerce-checkout .woocommerce-page table.shop_table th.product-total {
      background: #e5e5e5; }
    .woocommerce-checkout .woocommerce table.shop_table td, .woocommerce-checkout .woocommerce-page table.shop_table td {
      font-size: 13px; }
    .woocommerce-checkout .woocommerce table.shop_table td:first-child, .woocommerce-checkout .woocommerce-page table.shop_table td:first-child {
      width: 75%; }
    .woocommerce-checkout .woocommerce table.shop_table th:last-child,
    .woocommerce-checkout .woocommerce table.shop_table td:last-child, .woocommerce-checkout .woocommerce-page table.shop_table th:last-child,
    .woocommerce-checkout .woocommerce-page table.shop_table td:last-child {
      text-align: right; }
    .woocommerce-checkout .woocommerce table.shop_table tr.order-total, .woocommerce-checkout .woocommerce-page table.shop_table tr.order-total {
      background: #fafaf4; }
  .woocommerce-checkout .woocommerce form h3, .woocommerce-checkout .woocommerce-page form h3 {
    font-size: 18px; }
  .woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce-page #payment #place_order, .woocommerce-checkout .woocommerce-page #payment #place_order {
    width: 100%;
    height: 48px;
    border-radius: 0; }
  .woocommerce-checkout .woocommerce #createaccount, .woocommerce-checkout .woocommerce-page #createaccount {
    -webkit-appearance: none;
    position: relative;
    width: 22px;
    height: 22px;
    border: 1px solid #c2c2c2;
    border-radius: 4px; }
  .woocommerce-checkout .woocommerce #createaccount:active, .woocommerce-checkout .woocommerce-page #createaccount:active {
    border-color: #666666; }
  .woocommerce-checkout .woocommerce #createaccount:checked:after, .woocommerce-checkout .woocommerce-page #createaccount:checked:after {
    content: '\2714';
    font-size: 16px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #666666; }
  .woocommerce-checkout .woocommerce #ship-to-different-address, .woocommerce-checkout .woocommerce-page #ship-to-different-address {
    display: none; }
    .woocommerce-checkout .woocommerce #ship-to-different-address label, .woocommerce-checkout .woocommerce-page #ship-to-different-address label {
      font-size: 15px; }
    .woocommerce-checkout .woocommerce #ship-to-different-address input, .woocommerce-checkout .woocommerce-page #ship-to-different-address input {
      width: auto;
      margin-right: 12px; }

@media only screen and (min-width: 680px) {
  .woocommerce .page form .form-row-first, .woocommerce .page form .form-row-last, .woocommerce-page .page form .form-row-first, .woocommerce-page .page form .form-row-last {
    width: 48%; }
  .woocommerce-cart .woocommerce thead {
    display: table-header-group; }
  .woocommerce-cart .woocommerce table.shop_table span.title, .woocommerce-cart .woocommerce table.shop_table span.price, .woocommerce-cart .woocommerce table.shop_table span.quantity, .woocommerce-cart .woocommerce table.shop_table span.subtotal {
    display: none; }
  .woocommerce-cart .woocommerce table.shop_table td {
    display: table-cell;
    width: auto;
    padding: 0;
    text-align: center; }
    .woocommerce-cart .woocommerce table.shop_table td:after {
      content: '';
      width: 100%; }
  .woocommerce-cart .woocommerce table.shop_table td.product-name {
    position: relative;
    padding: 18px 20px;
    text-align: left; }
    .woocommerce-cart .woocommerce table.shop_table td.product-name img {
      width: 55px;
      margin-left: 12px;
      margin-right: 12px; }
    .woocommerce-cart .woocommerce table.shop_table td.product-name a.image {
      width: auto;
      margin-left: 12px;
      margin-right: 12px; }
      .woocommerce-cart .woocommerce table.shop_table td.product-name a.image img {
        width: 55px; }
    .woocommerce-cart .woocommerce table.shop_table td.product-name .cart-item-title {
      text-align: left; }
  .woocommerce-cart .woocommerce div.coupon input[type=submit] {
    margin-left: 9px; }
  .woocommerce-cart .woocommerce table.cart div.coupon {
    width: 400px; }
    .woocommerce-cart .woocommerce table.cart div.coupon input {
      width: 193px;
      text-align: center; }
  .woocommerce-cart .woocommerce table.cart td > input.button {
    width: 400px; } }

@media only screen and (max-width: 768px) {
  .woocommerce .woocommerce-cart-form table.shop_table_responsive tr, .woocommerce-page .woocommerce-cart-form table.shop_table_responsive tr {
    display: table-row; }
    .woocommerce .woocommerce-cart-form table.shop_table_responsive tr td, .woocommerce-page .woocommerce-cart-form table.shop_table_responsive tr td {
      text-align: center !important; }
    .woocommerce .woocommerce-cart-form table.shop_table_responsive tr td.product-name, .woocommerce-page .woocommerce-cart-form table.shop_table_responsive tr td.product-name {
      text-align: left !important; }
    .woocommerce .woocommerce-cart-form table.shop_table_responsive tr td:before, .woocommerce-page .woocommerce-cart-form table.shop_table_responsive tr td:before {
      display: none; }
  .woocommerce .woocommerce-cart-form table.shop_table_responsive thead, .woocommerce-page .woocommerce-cart-form table.shop_table_responsive thead {
    display: table-header-group; } }

@media only screen and (min-width: 769px) {
  .woocommerce-cart .woocommerce table.shop_table th.product-name {
    padding-left: 51px; }
  .woocommerce-cart .woocommerce table.shop_table td.product-name {
    width: 51%;
    padding-left: 12px; } }

@media only screen and (min-width: 959px) {
  .woocommerce-cart .woocommerce .cart-wrap {
    margin: 0; }
  .woocommerce-cart .woocommerce form {
    width: 72%;
    float: left;
    margin-right: 18px;
    padding: 0; }
  .woocommerce-cart .woocommerce .cart-collaterals {
    width: 25%;
    float: right; }
  .woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1, .woocommerce-checkout .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%; }
  .woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-2, .woocommerce-checkout .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%; } }

.woocommerce-account .woocommerce-notices-wrapper {
  margin-top: 0; }

.custom-padding {
  max-width: 650px;
  margin: 0 auto;
  padding: 40px 20px 0; }

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden; }

.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.embed-responsive-16by9 {
  margin-bottom: 24px;
  padding-bottom: 56.25%; }

.food-drives {
  position: relative;
  top: -1px;
  overflow: hidden; }
  .food-drives h3 {
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 24px; }
  .food-drives div, .food-drives aside {
    box-sizing: border-box; }
  .food-drives img {
    display: block;
    margin: 0 auto 24px; }
  .food-drives .wp-block-video {
    margin-top: 0; }
  .food-drives .main {
    margin: 0 auto; }
    .food-drives .main p {
      line-height: 1.6; }
    .food-drives .main .get-involved ul {
      margin: 0;
      text-transform: uppercase;
      font-weight: bold;
      color: #bf1e2e;
      font-size: 13px; }
    .food-drives .main .get-involved li {
      margin-bottom: 12px;
      overflow: hidden;
      list-style-type: none; }
    .food-drives .main .get-involved img {
      display: inline-block;
      margin: 0 12px 0 0; }
    .food-drives .main .get-involved .headline {
      vertical-align: middle;
      display: inline-block; }
  .food-drives .section-1 {
    max-width: 650px;
    margin: 0 auto; }
  .food-drives aside {
    max-width: 610px;
    height: 100%;
    margin: 0 auto;
    padding: 40px;
    clear: both;
    text-align: center;
    background: #e5e5e5; }
    .food-drives aside > img {
		border-bottom: 1px solid #333;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
    .food-drives aside > h3 {
      padding-top: 6px;
      border-top: 1px solid #333;
      text-transform: uppercase;
      font-size: 14px; }
    .food-drives aside .red-btn, .food-drives aside .woocommerce .woocommerce-message .button.wc-forward, .woocommerce .woocommerce-message .food-drives aside .button.wc-forward, .food-drives aside .woocommerce #respond input#submit, .woocommerce #respond .food-drives aside input#submit, .food-drives aside .woocommerce a.button, .woocommerce .food-drives aside a.button,
    .food-drives aside .woocommerce button.button, .woocommerce .food-drives aside button.button, .food-drives aside .woocommerce input.button, .woocommerce .food-drives aside input.button,
    .food-drives aside .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .woocommerce .wc-proceed-to-checkout .food-drives aside a.checkout-button, .food-drives aside .woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce #payment .food-drives aside #place_order, .food-drives aside .woocommerce-checkout .woocommerce-page #payment #place_order, .woocommerce-checkout .woocommerce-page #payment .food-drives aside #place_order {
      line-height: 48px;
      margin-bottom: 12px;
      border-radius: 12px; }
  .food-drives .donation-list {
    margin-top: 48px;
    padding-top: 40px;
    padding-bottom: 40px;
    clear: left;
    overflow: hidden;
    background: #ebebd4;
    background: #ebebd4;
    background-image: url(/wp-content/uploads/slant.png);
    background-repeat: no-repeat;
    background-size: contain; }
    .food-drives .donation-list p {
      margin-bottom: 24px; }
    .food-drives .donation-list ul {
      margin: 0 0 8px 17px; }
    .food-drives .donation-list li {
      float: left;
      width: 50%;
      list-style: disc; }
  .food-drives .helps {
    text-align: center;
    margin-bottom: 24px;
    overflow: hidden; }
    .food-drives .helps h3 {
      margin-bottom: 34px; }
    .food-drives .helps div {
      padding-top: 34px;
      background: #fefefe;
      border: 1px solid #afafaf;
      border-bottom: none;
      margin-bottom: 24px; }
    .food-drives .helps a {
      display: block;
      width: 100%;
      padding: 6px 0;
      color: white;
      background: #bf1e2e; }
  .food-drives .locations {
    margin-top: 48px;
    text-align: left; }
    .food-drives .locations ul {
      margin-left: 0; }
    .food-drives .locations li {
      list-style: none; }
    .food-drives .locations h6 {
      margin-bottom: 3px; }
    .food-drives .locations a {
      text-decoration: underline;
      color: #bf1e2e; }

@media (min-width: 480px) {
  .food-drives .content {
    float: left;
    width: 57%;
    max-width: 370px;
    padding-right: 20px;
    border-right: 1px solid #e5e5e5; }
  .food-drives .get-involved {
    display: inline-block;
    width: 43%;
    padding-left: 30px; }
  .helps div {
    width: 48%;
    float: left;
    margin-right: 2%; } }

@media (min-width: 580px) {
  .food-drives .donation-list li {
    width: 33.33%; } }

@media (min-width: 810px) {
  .custom-padding {
    max-width: 100%;
    padding: 40px 40px 0; }
  .food-drives img {
    display: inline-block; }
  .food-drives .main {
    width: 65%;
    margin: 0; }
  .food-drives .section-1 {
    max-width: 100%; }
  .food-drives aside {
    position: absolute;
    right: 0;
    top: -1px;
    width: 35%;
    background: #e5e5e5; } }

@media (min-width: 1100px) {
  .custom-padding {
    padding: 40px 40px 0 80px; } }

@media (max-width: 580px) {
  .site-main ul.products[class*=columns-] li.product,
  .woocommerce-page .site-main ul.products[class*=columns-] li.product,
  .woocommerce .site-main ul.products[class*=columns-] li.product:nth-child(2n),
  .woocommerce-page .site-main ul.products[class*=columns-] li.product:nth-child(2n) {
    width: 350px;
    max-width: 100%;
    float: none;
    clear: none;
    margin: 0 auto 48px; } }

@media (min-width: 581px) {
  /* Featured Header */
  .featured-gift .input-amount {
    margin: 0; }
  .featured-gift input[type="number"] {
    margin-right: 12px; }
  /* Pantry Partners */
  .store-feature.partner {
    height: 460px; }
    .store-feature.partner .featured-gift .input-amount {
      display: inline-block;
      width: auto; }
    .store-feature.partner .featured-gift input[type="number"] {
      width: 187px !important;
      padding-left: 30px;
      font-size: 16px; }
    .store-feature.partner .featured-gift form {
      padding: 12px 20px 0; }
  /* Products */
  .woocommerce .site-main ul.products.columns-3 li.product,
  .woocommerce-page .site-main ul.products.columns-3 li.product {
    width: 49.05%;
    margin-right: 1.75%;
    clear: none; }
  .woocommerce .site-main ul.products[class*=columns-] li.product:nth-child(2n),
  .woocommerce-page .site-main ul.products[class*=columns-] li.product:nth-child(2n) {
    float: left; }
  .woocommerce .site-main ul.products.columns-3 li.product:nth-child(2n),
  .woocommerce-page .site-main ul.products.columns-3 li.product:nth-child(2n) {
    margin-right: 0; } }

@media (min-width: 581px) and (max-width: 630px) {
  ul.products .attr-count,
  .woocommerce .site-main ul.products li.product .price {
    font-size: 14px; } }

@media (min-width: 581px) and (max-width: 685px) {
  ul.products .meta {
    min-height: 205px; }
  ul.products .type-product.post-1331 .meta,
  ul.products .type-product.post-1332 .meta,
  ul.products .type-product.post-1496 .meta {
    min-height: 275px; } }

@media (min-width: 686px) and (max-width: 849px) {
  ul.products .meta {
    min-height: 180px; }
  ul.products .type-product.post-1331 .meta,
  ul.products .type-product.post-1332 .meta,
  ul.products .type-product.post-1496 .meta {
    min-height: 210px; } }

@media (min-width: 850px) {
  .featured-gift {
    margin-left: 0; }
  .store-feature .learnmore {
    position: absolute;
    right: 26px;
    bottom: 29px;
    margin-bottom: 0; }
  .woocommerce .site-main ul.products.columns-3 li.product,
  .woocommerce-page .site-main ul.products.columns-3 li.product {
    width: 32.08%; }
  .woocommerce .site-main ul.products.columns-3 li.product:nth-child(2n),
  .woocommerce-page .site-main ul.products.columns-3 li.product:nth-child(2n) {
    margin-right: 1.75%; }
  .woocommerce .site-main ul.products.columns-3 li.product:nth-child(3n),
  .woocommerce-page .site-main ul.products.columns-3 li.product:nth-child(3n) {
    margin-right: 0; } }

@media (min-width: 850px) and (max-width: 949px) {
  ul.products .meta {
    min-height: 236px; }
  ul.products .type-product.post-1331 .meta,
  ul.products .type-product.post-1332 .meta,
  ul.products .type-product.post-1496 .meta,
  ul.products .type-product.post-1333 .meta {
    min-height: 370px; } }

@media (min-width: 950px) {
  ul.products .meta {
    min-height: 190px; }
  ul.products .type-product.post-1331 .meta,
  ul.products .type-product.post-1332 .meta,
  ul.products .type-product.post-1496 .meta,
  ul.products .type-product.post-1333 .meta {
    min-height: 265px; } }


/* AZ Gives Day */
.red {color:#bf1c2d}

.gives-day h1, .gives-day h2, 
.gives-day h3,.gives-day h4  {
  font-weight: bold;
}
.gives-day h1 {
  font-size: 30px  !important;
  line-height: 1.1em  !important;
}
.gives-day h2 {
  font-size: 18px  !important;
  line-height: 1.5em  !important;
}
.gives-day h3 {
  font-size: 16px !important;
  line-height: 1em !important;
  margin-bottom: 21px !important;
}
.gives-day h4, p {
  font-size: 14px !important;
  line-height: 1.6em !important;
}
.gives-day-hdr {
  margin-bottom: 50px;
}
.gives-day-hr, .gives-day-hr2 {
  display:block;
  width: 100%;
  height: 1px;
  margin: 40px 0;
  border-top:1px solid #e5e5e5
}
.gives-day-hr2 {
  margin: 16px 0 32px;
  border-top:1px solid #9c9c9c
}

aside.gives-day img {
  margin-bottom: 30px;
}

@media only screen and (max-width: 680px) {
  aside.gives-day {
    margin-top: 40px;
    padding:40px !important;
  }
}

@media only screen and (min-width: 681px) and (max-width: 1024px) {
  aside.gives-day {
    padding:20px !important;
  }
}

